Page MenuHomePhabricator

Recruit Page Curation users to interview
Closed, ResolvedPublic

Description

Invite and schedule 3-5 participants. @Capt_Swing will provide list.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 12 2016, 11:08 PM
Capt_Swing renamed this task from Recruit Special:NewPagesFeed users to interview to Recruit Page Curation users to interview.Jul 18 2016, 6:41 PM

Recruiting portion of this project is done. Simply following up with existing leads.

SBecker triaged this task as Normal priority.Jul 29 2016, 5:24 PM
Capt_Swing closed this task as Resolved.Sep 12 2016, 8:31 PM